@charset "utf-8";
/* ==========================================================================
html5doctor.com Reset Stylesheet
v1.6.1
Last Updated: 2010-09-17
Author: Richard Clark - http://richclarkdesign.com
Twitter: @rich_clark
   ========================================================================== */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

body {
    line-height:1;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,main {
    display:block;
}

nav ul {
    list-style:none;
}

ol, ul {
    list-style:none;
}

blockquote, q {
    quotes:none;
}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    text-decoration: none;
}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000;
    font-style:italic;
    font-weight:bold;
}

del {
    text-decoration: line-through;
}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

/* change border colour to suit your needs */
hr {
    display:block;
    height:1px;
    border:0;  
    border-top:1px solid #cccccc;
    margin:1em 0;
    padding:0;
}

input, select {
    vertical-align:middle;
}

select, input, button {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 0;
  margin: 0;
  border: 0;
  border-radius: 0;
}

/* ==========================================================================
   Base
   ========================================================================== */
html, body {
  font-family: "Noto Sans", "Noto Sans CJK JP", 'Hiragino Kaku Gothic ProN','ヒラギノ角ゴ ProN W3', Meiryo,'メイリオ', Arial, sans-serif, serif;
  -webkit-overflow-scrolling: touch;
  -webkit-text-size-adjust: 100%;
  color: #333;
}

@media screen and (max-width: 896px) {
  .is--pc {
    display: none !important;
  }
}

@media screen and (min-width: 897px) {
  .is--sp {
    display: none !important;
  }
}
@media screen and (max-width: 896px) {
  br.is--pc {
    display: none !important;
  }
}

@media screen and (min-width: 897px) {
  br.is--sp {
    display: none !important;
  }
}

@media screen and (max-width: 896px) {
  img.is--pc {
    display: none !important;
  }
}

@media screen and (min-width: 897px) {
  img.is--sp {
    display: none !important;
  }
}

/* ==========================================================================
   Header
   ========================================================================== */
.header {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  background: #fff;
  z-index: 99;
}
@media screen and (max-width: 896px) {
  .header {
    position: relative;
  }
}

.header__inner {
  width: 1000px;
  margin: 0 auto;
  padding: 10px 0 15px;
  display: flex;
  align-items: center;
  position: relative;
}
@media screen and (max-width: 896px) {
  .header__inner {
    width: 100%;
    padding: 6px 12.5px;
    box-sizing: border-box;
  }
}

.header .logo {
  width: 250px;
  margin: 5px 0px 0px 0px;
}
@media screen and (max-width: 896px) {
  .header .logo {
    width: 150px;
    margin: 0px;
  }
}

.header .logo img {
  width: 100%;
}
.header .pageNav {
  margin: 0 130px 0 auto;
}
@media screen and (max-width: 896px) {
  .header .pageNav {
    display: none;
  }
}

.header .pageNavList {
  display: flex;
}

.header .pageNavList__item {
  border-left: 2px dotted #c6c6c6;
  line-height: 100%;
}

.header .pageNavList__item a {
  margin: 0px 16px;
  font-size: 14px;
  color: #030303;
  font-weight: 700;
  letter-spacing: .02em;
  text-indent: .02em;
  transition: .3s;
}

.header .pageNavList__item a:hover {
  color: #00bebe;
  transition: 0s;
}

.header .pageNavList__item a.current {
  color: #00a0e9;
}

.header .btn__contact {
  position: absolute;
  top: 20px;
  right: 0;
}

@media screen and (max-width: 896px) {
  .header .btn__contact {
    display: none;
  }
}

.header .btn__contact a {
  display: block;
  width: 130px;
  font-size: 14px;
  line-height: 33px;
  color: #fff;
  font-weight: 700;
  letter-spacing: .02em;
  text-indent: .02em;
  background: #00bebe;
  border: 1px solid #00bebe;
  border-radius: 17px;
  text-align: center;
  transition: .3s;
  box-sizing: border-box;
}

.header .btn__contact a:hover {
  color: #00bebe;
  background: #fff;
  transition: 0s;
}

/* ==========================================================================
   Main
   ========================================================================== */
.main {
  margin-top: 80px;
}

@media screen and (max-width: 896px) {
  .main {
    margin-top: 0;
  }
}

/* ==========================================================================
   hero
   ========================================================================== */
.hero {
  height: 540px;
  background: url(/2022-8-26-seminar/images/index/bg_hero.png) center top no-repeat;
}
@media screen and (max-width: 896px) {
  .hero {
    background: url(/2022-8-26-seminar/images/index/bg_hero.png) center top no-repeat;
  }
}
.hero__inner {
  width: 1000px;
  height: 100%;
  margin: 0 auto;
}

@media screen and (max-width: 896px) {
  .hero__inner {
    width: 100%;
  }
}
.hero__img {
  width: 100%;
  align-items: center;
  display: flex;
  margin: auto;
  position: relative;
}
.hero__img img {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 896px) {
  .hero__img img {
    width: auto;
  }
}

/* ==========================================================================
   section
   ========================================================================== */
.section__inner {
  width: 1000px;
  margin: 0 auto;
}

@media screen and (max-width: 896px) {
  .section__inner {
    width: auto;
    margin: 0 12px;
  }
}
.section__headline {
  font-size: 32px;
  letter-spacing: .02em;
  text-indent: .02em;
  font-weight: 700;
  text-align: center;
  padding-bottom: 32px;
  margin-bottom: 35px;
  background: url(/2022-8-26-seminar/images/index/line_headline_green.png) center bottom/400px no-repeat;
}
@media screen and (max-width: 896px) {
  .section__headline {
    font-size: 23px;
    line-height: 34px;
    padding-bottom: 15px;
    margin-bottom: 20px;
    background: url(/2022-8-26-seminar/images/index/line_headline_green.png) center bottom/290px no-repeat;
  }
}
.section__description {
  text-align: center;
  margin-bottom: 20px;
  line-height: 1.5;
}

/* ==========================================================================
   application
   ========================================================================== */
.section__application {
  padding: 50px 0 20px;
}
@media screen and (max-width: 896px) {
  .section__application {
    padding: 20px 0 15px;
  }
}
.applicationBox {
  width: 650px;
  margin: 0 auto;
  display: block;
}
@media screen and (max-width: 896px) {
  .applicationBox {
    width: 100%;
  }
}
.application {
  margin: 10px;
  box-sizing: border-box;
  width: 100%;
  padding: 16px;
  font-size: 24px;
  font-weight: bold;
  text-align: center;
  color: #ffff00;
  background: #006464;
  border: 4px solid #fff;
  box-shadow: 0 0 0 6px #006464;
  transition: .2s;
}
@media screen and (max-width: 896px) {
  .application {
    margin: 0;
    padding: 10px;
    font-size: 18px;
    line-height: 1.3;
  }
}
.application:hover {
  color: #006464;
  background: #fff;
  border: 4px solid #9ee6e6;
}
.application::after {
  content: "";
  display: inline-block;
  width: 26px;
  height: 26px;
  background: url(/2022-8-26-seminar/images/index/application_off.png) center/cover no-repeat;
  margin-left: 7px;
  transition: .2s;
  position:relative;
  top:3px;
}

@media screen and (max-width: 896px) {
  .application::after {
    background: url(/2022-8-26-seminar/images/index/application_off.png) center/cover no-repeat;
    margin-left: 4px;
    transition: 0s;
  }
}
.application:hover::after {
  background: url(/2022-8-26-seminar/images/index/application_on.png) center/cover no-repeat;
}


/* ==========================================================================
   overview
   ========================================================================== */
.section__overview {
  padding: 50px 0 20px;
}
@media screen and (max-width: 896px) {
  .section__overview {
    padding: 20px 0 15px;
  }
}
.overviewList dl {
  width: 100%;
  margin-bottom: 5px;
  display: flex;
  flex-wrap: wrap;
  line-height: 1.4;
}
.overviewList dl:last-of-type {
  margin-bottom: 0;
}
.overviewList dt {
  padding: 15px;
  width: 15%;
  background-color: #c8f0f0;
  box-sizing: border-box;
}
@media screen and (max-width: 896px) {
  .overviewList dt {
    width: 25%;
  }
}
.overviewList dd {
  padding: 15px;
  width: 85%;
  box-sizing: border-box;
  background-color: #f3f3f3;
}
@media screen and (max-width: 896px) {
  .overviewList dd {
    width: 75%;
  }
}
.red {
  color: #ff0000;
}
.indent {
  padding-left:1em;
  text-indent:-1em;
}
.margin-bottom {
  margin-bottom: 10px;
}

/* ==========================================================================
   explanation
   ========================================================================== */
.section__explanation {
  padding: 50px 0 40px;
}
@media screen and (max-width: 896px) {
  .section__explanation {
    padding: 20px 0 15px;
  }
}
.explanation {
  line-height: 1.5;
}
.explanation-margin-bottom {
  margin-bottom: 30px;
}

.explanation p {
  margin-bottom: 10px;
}
.recommendation {
  padding: 20px;
  line-height: 1.5;
  box-sizing: border-box;
  border: 2px solid #b9b9b9;
}
.recommendation p {
  padding-left:1em;
  text-indent:-1em;
  margin-bottom: 10px;
}
.recommendation_heading {
  margin-bottom: 20px;
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #00bebe;
}

/* ==========================================================================
   program
   ========================================================================== */
.section__program {
  padding: 50px 0 30px;
}
@media screen and (max-width: 896px) {
  .section__program {
    padding: 20px 0 15px;
  }
}
.program {
  padding: 30px;
  line-height: 1.5;
  box-sizing: border-box;
  border: 10px solid #00bebe;
}
@media screen and (max-width: 896px) {
  .program {
    padding: 20px;
  }
}
.program_item {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 10px;
  padding-bottom: 10px;
  border-bottom: 2px solid #9ee6e6;
}
.program_item:last-of-type {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
.program_time {
  width: 10%;
}
@media screen and (max-width: 896px) {
  .program_time {
    width: 100%;
  }
}
.program_contents {
  width: 90%;
}
@media screen and (max-width: 896px) {
  .program_contents {
    width: 100%;
  }
}
.program_notes {
  margin-top: 30px;
  line-height: 1.5;
  padding-left:1em;
  text-indent:-1em;
}
.program_indent {
  padding-left:3em;
  text-indent:-3em;
}

/* ==========================================================================
   speakers
   ========================================================================== */
.section__speakers {
  padding: 50px 0 60px;
}
@media screen and (max-width: 896px) {
  .section__speakers {
    padding: 20px 0 15px;
  }
}
.speakersFlexbox {
  display: flex;
  flex-wrap: wrap;
  align-content: center;
  -ms-flex-line-pack: center;
  -webkit-align-content: center;
  justify-content: center;
}
.speakersBox {
  width : 31%; /* 未対応ブラウザ用フォールバック */
  width : -webkit-calc((100% - 6%) / 3);
  width : calc((100% - 6%) / 3);
  margin: 1%;
  padding: 10px;
  background-color: #fff;
  box-sizing: border-box;
  border: 2px solid #c8f0f0;
}
@media screen and (max-width: 896px) {
  .speakersBox {
    width : 100%; /* 未対応ブラウザ用フォールバック */
    width : -webkit-calc(100% - 2%);
    width : calc(100% - 2%);
    margin-bottom: 20px;
  }
}
.speakers__img {
  width: 100%;
  align-items: center;
  display: flex;
  margin: auto;
  border-bottom: 2px solid #00bebe;
}
@media screen and (max-width: 896px) {
  .speakers__img {
    width: 100%;
    margin: 0px auto;
  }
}
.speakers__img img {
  width: 100%;
  margin: auto;
}
@media screen and (max-width: 896px) {
  .speakers__img img {
    width: 100%;
  }
}
.speakers_genre {
  font-size: 12px;
  color: #fff;
  background-color: #bbb;
  padding: 3px 10px;
  margin-right: 5px;
  margin-top: 20px;
  display: inline-block;
}
.speakers_company {
  font-weight: bold;
  margin-top: 10px;
}
.speakers_position {
  margin-top: 10px;
  line-height: 1.3;
  height: 40px;
}
.speakers_name {
  font-size: 28px;
  font-weight: bold;
  text-align: center;
  margin-top: 20px;
}
.speakers_name span {
  font-size: 20px;
  margin-left: 5px;
}
.speakers_btn {
  padding: 10px;
  text-align: center;
  line-height: 1.5;
  color: #fff;
  background-color: #ffa500;
  border: 2px solid #ffa500;
  box-sizing: border-box;
  border-radius: 4px;
  margin-top: 30px;
  transition: .2s;
}
.speakers_btn:hover {
  color: #ffa500;
  background-color: #fff;
  font-weight: bold;
}

/* ==========================================================================
   contact
   ========================================================================== */
.section__contact {
  padding: 75px 0 90px;
  background: #009b9b;
}

@media screen and (max-width: 896px) {
  .section__contact {
    padding: 45px 0 60px;
  }
}

.section__contact .section__inner {
  width: 800px;
}

@media screen and (max-width: 896px) {
  .section__contact .section__inner {
    width: auto;
  }
}

.section__contact .section__headline {
  color: #fff;
  background: url(/2022-8-26-seminar/images/index/line_headline_wihte.png) center bottom/400px no-repeat;
}

@media screen and (max-width: 896px) {
  .section__contact .section__headline {
    background: url(/2022-8-26-seminar/images/index/line_headline_wihte.png) center bottom/290px no-repeat;
  }
}

.section__contact .section__description p {
  color: #fff;
  text-align: left;
}

.form {
  margin-top: 35px;
}

@media screen and (max-width: 896px) {
  .form {
    margin-top: 25px;
  }
}

.formRow {
  margin-bottom: 32px;
}

@media screen and (max-width: 896px) {
  .formRow {
    margin-bottom: 26px;
  }
}

.formRow__last {
  margin-bottom: 50px;
}

@media screen and (max-width: 896px) {
  .formRow__last {
    margin-bottom: 23px;
  }
}

.formRow__theme {
  font-size: 18px;
  font-weight: 700;
  letter-spacing: .04em;
  text-indent: .04em;
  color: #fff;
  margin-bottom: 13px;
}

@media screen and (max-width: 896px) {
  .formRow__theme {
    font-size: 16px;
    margin-bottom: 9px;
  }
}

.formRow__theme .req {
  font-size: 15px;
  font-weight: 500;
  letter-spacing: .1em;
  text-indent: .1em;
  margin-left: 10px;
  width: 44px;
  line-height: 14px;
  padding: 5px 5px 5px 0px;
  display: inline-block;
  text-align: center;
  color: #fa3737;
  background-color: #fff;
}

@media screen and (max-width: 896px) {
  .formRow__theme .req {
    font-size: 13px;
    margin-left: 8px;
    width: 44px;
    line-height: 14px;
    padding: 5px 5px 5px 0px;
    display: inline-block;
    text-align: center;
    color: #fa3737;
    font-weight: normal;
    background-color: #fff;
    letter-spacing: normal
  }
}

.formRow__description {
  position: relative;
}

.formRow__description .input__txt {
  width: 100%;
  font-size: 17px;
  font-weight: 500;
  background: #fff;
  border-radius: 2px;
  box-sizing: border-box;
  padding: 13px 18px;
  border: 1px solid #e6e6e7;
}

@media screen and (max-width: 896px) {
  .formRow__description .input__txt {
    font-size: 15px;
    border-radius: 1px;
    padding: 11px 14px;
  }
}

.formRow__description .input__txtarea {
  width: 100%;
  font-size: 17px;
  line-height: 1.4;
  background: #fff;
  border-radius: 2px;
  box-sizing: border-box;
  padding: 13px 18px;
  border: 0;
  resize: vertical;
  border: 1px solid #e6e6e7;
}

@media screen and (max-width: 896px) {
  .formRow__description .input__txtarea {
    font-size: 15px;
    border-radius: 1px;
    padding: 11px 14px;
  }
}

.formRow .error__input {
  border: 1px solid #f19ec2;
  background: #ffe7e7;
}

@media screen and (max-width: 896px) {
  .formRow .error__input {
    margin-top: 29px;
  }
}

.formRow .error__messege {
  color: #fff;
  font-weight: 500;
  position: absolute;
  top: -29px;
  right: 0;
}

@media screen and (max-width: 896px) {
  .formRow .error__messege {
    font-size: 15px;
    top: 4px;
    right: auto;
    left: 0;
  }
}

.formAgree {
  text-align: center;
  position: relative;
  margin-bottom: 0;
}

.formAgree label {
  font-size: 19px;
  color: #fff;
  letter-spacing: .05em;
  text-indent: .05em;
  font-weight: 700;
  padding-left: 40px;
  position: relative;
}

@media screen and (max-width: 896px) {
  .formAgree label {
    display: inline-block;
    font-size: 16px;
    line-height: 22px;
    padding-left: 28px;
  }
}

.formAgree label::before {
  content: "";
  display: block;
  width: 25px;
  height: 25px;
  background: #f2fafe;
  border: 1px solid #e6e6e7;
  border-radius: 2px;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 0;
}

@media screen and (max-width: 896px) {
  .formAgree label::before {
    width: 22px;
    height: 22px;
    border-radius: 1px;
  }
}

.formAgree label::after {
  content: "";
  display: none;
  width: 11px;
  height: 21px;
  border-right: 3px solid #2a2a2a;
  border-bottom: 3px solid #2a2a2a;
  box-sizing: border-box;
  position: absolute;
  top: 0;
  left: 7px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

@media screen and (max-width: 896px) {
  .formAgree label::after {
    width: 9px;
    height: 18px;
  }
}

.formAgree label a {
  color: #fff;
  text-decoration: underline;
}

.formAgree label.checked::after {
  display: block;
}

@media screen and (max-width: 896px) {
  .formAgree label.error {
    margin-top: 50px;
  }
}

.formAgree label.error::before {
  border: 1px solid #f19ec2;
  background: #ffe7e7;
}

.formAgree .check {
  width: 25px;
  height: 25px;
  vertical-align: middle;
  margin-right: 15px;
  border-radius: 2px;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 2;
  cursor: pointer;
  opacity: 0;
}

@media screen and (max-width: 896px) {
  .formAgree .check {
    width: 22px;
    height: 22px;
    margin-right: 13px;
    border-radius: 1px;
  }
}

.formAgree .check:focus {
  outline: none;
}

.formAgree .error__input {
  margin-top: 0;
}

.formAgree .error__messege {
  width: 1000px;
  white-space: nowrap;
  position: absolute;
  top: -29px;
  left: 50%;
  margin-left: -500px;
}

@media screen and (max-width: 896px) {
  .formAgree .error__messege {
    width: 100%;
    white-space: normal;
    top: auto;
    left: 0;
    bottom: 100%;
    margin: 0 0 10px;
    text-align: left;
  }
}

.formSubmit {
  text-align: center;
  margin-top: 55px;
}

@media screen and (max-width: 896px) {
  .formSubmit {
    margin-top: 40px;
  }
}

.formSubmit .formSubmit__btn {
  width: 350px;
  height: 70px;
  font-size: 26px;
  letter-spacing: .05em;
  text-indent: .05em;
  color: #009b9b;
  font-weight: 700;
  border-radius: 40px;
  cursor: pointer;
  transition: .3s;
  background: #fff;
  border: solid 2px #fff;
}

@media screen and (max-width: 896px) {
  .formSubmit .formSubmit__btn {
    width: 210px;
    height: 62px;
    font-size: 21px;
    border-radius: 31px;
    transition: 0s;
  }
}

.formSubmit .formSubmit__btn:hover {
  opacity: .9;
  color: #fff;
  background: #009b9b;
}

@media screen and (max-width: 896px) {
  .formSubmit .formSubmit__btn:hover {
    opacity: 1;
  }
}

.formSubmit .formSubmit__btn:focus {
  outline: none;
}

.form_notice {
  background: #00bebe;
  padding: 20px;
}

.radio-input{
  display: none;
}
.radio-input + label{
  padding-left: 30px;
  position:relative;
  margin-right: 20px;
  line-height: 2;
  color: #fff;
}
.radio-input + label::before{
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 20px;
  height: 20px;
  border: 2px solid #e6e6e7;
  border-radius: 50%;
  background-color: #fff;
}
.radio-input:checked + label::after{
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 4px;
  width: 16px;
  height: 16px;
  background: #2a2a2a;
  border-radius: 50%;
}

/* ==========================================================================
   Footer
   ========================================================================== */
.footer {
  padding: 0px;
}

.footer__description {
  line-height: 32px;
  font-weight: 700;
  letter-spacing: .02em;
  text-indent: .02em;
  text-align: center;
  padding: 30px 0px;
  margin-bottom: 32px;
  background: #00bebe;
  color: #ffffff;
}

@media screen and (max-width: 896px) {
  .footer__description {
    font-size: 14px;
    line-height: 25px;
    text-align: left;
    padding: 20px;
    margin: 0px 0px 32px 0px;
  }
}

.footerNavList {
  display: flex;
  justify-content: center;
  margin-bottom: 30px;
}
@media screen and (max-width: 896px) {
  .footerNavList {
    flex-direction: column;
    text-align: center;
  }
}
.footerNavList__item {
  margin-right: 30px;
}

@media screen and (max-width: 896px) {
  .footerNavList__item {
    margin: 0 0 15px 0;
  }
}

.footerNavList__item:last-child {
  margin: 0;
}

.footerNavList__item a {
  font-size: 15px;
  font-weight: 700;
  letter-spacing: .02em;
  text-indent: .02em;
  color: #00bebe;
  transition: .3s;
}

@media screen and (max-width: 896px) {
  .footerNavList__item a {
    color: #00bebe;
    transition: 0s;
  }
}

.footerNavList__item a::after {
  content: "";
  display: inline-block;
  width: 12px;
  height: 12px;
  background: url(/2022-8-26-seminar/images/index/icon_window.png) center/cover no-repeat;
  margin-left: 7px;
  transition: .3s;
}

@media screen and (max-width: 896px) {
  .footerNavList__item a::after {
    background: url(/2022-8-26-seminar/images/index/icon_window_hov.png) center/cover no-repeat;
    margin-left: 4px;
    transition: 0s;
  }
}

.footerNavList__item a:hover {
  color: #46dcdc;
}

.footerNavList__item a:hover::after {
  background: url(/2022-8-26-seminar/images/index/icon_window_hov.png) center/cover no-repeat;
}

.footer__copyRight {
  font-size: 14px;
  letter-spacing: .02em;
  text-indent: .02em;
  color: #fff;
  text-align: center;
  background: #333;
  padding: 18px 0;
}

@media screen and (max-width: 896px) {
  .footer__copyRight {
    font-size: 13px;
    letter-spacing: 0;
    text-indent: 0;
    padding: 18px 0 70px;
  }
}

.footer__contact {
  display: none;
  position: fixed;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: 99;
  width: 100%;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
  padding: 7px 12px;
}

@media screen and (max-width: 896px) {
  .footer__contact {
    display: flex;
  }
}

.footer__contact .logo {
  width: 110px;
}

.footer__contact .logo img {
  width: 100%;
}

.footer__contact .btn__contact a {
  display: block;
  width: 175px;
  font-size: 14px;
  line-height: 35px;
  font-weight: 700;
  letter-spacing: .02em;
  text-indent: .02em;
  color: #fff;
  background: #00a0e9;
  border-radius: 17px;
  text-align: center;
}

/* ==========================================================================
   send
   ========================================================================== */
.header__send {
  background: #fff;
}
.header__send .logo {
  width: 450px;
  margin: 10px auto;
  padding-right: 20px;
}
@media screen and (max-width: 896px) {
  .header__send .logo {
    width: 300px;
    padding-right: 10px;
  }
}
.header__send .logo img {
  width: 100%;
}

/* section__send */
.section__send {
  background: #e6fafa;
  padding: 60px 0 75px;
}
@media screen and (max-width: 896px) {
  .section__send {
    padding: 30px 0 35px;
  }
}
.section__send .section__description p {
  text-align: left;
  display: inline-block;
}

/* section__link */
.section__link {
  padding: 60px 0 75px;
}
@media screen and (max-width: 896px) {
  .section__link {
    padding: 30px 0 45px;
  }
}
.section__link .section__inner {
  width: 500px;
}
@media screen and (max-width: 896px) {
  .section__link .section__inner {
    width: 300px;
    margin: auto;
  }
}
.sendFlexbox {
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  justify-content: center;
}
.sendBox {
  margin-left: 2%;
  width: 49%;
  padding: 20px;
  background-color: #a5ebeb;
  border-radius: 8px;
  box-sizing: border-box;
  }
@media screen and (max-width: 896px) {
  .sendBox {
    width: 100%;
    padding: 10px;
  }
}
.sendBox:first-of-type {
  margin-left: 0;
  width: 49%;
}
@media screen and (max-width: 896px) {
  .sendBox:first-of-type {
    margin-left: 0;
    width: 100%
  }
}
.send__img {
  width: 100%;
  align-items: center;
  display: flex;
  margin: auto;
  background-color: #e6fafa;
  border-radius: 6px;
  box-shadow: 0px 0px 3px 0px rgba(0, 0, 0, 0.2);
}
.send__img img {
  width: 100%;
  margin: auto;
}
.send__description {
  text-align: center;
  margin-top: 20px;
}
@media screen and (max-width: 896px) {
  .send__description {
    margin-top: 10px;
  }
}
.sendBox a {
  font-size: 15px;
  font-weight: 700;
  color: #006e6e;
  transition: .2s;
}

@media screen and (max-width: 896px) {
  .sendBox a {
    transition: 0s;
  }
}
.sendBox a:hover {
  color: #fa3737;
}
.back {
  font-size: 22px;
  font-weight: bold;
  text-align: center;
  color: #006e6e;
  margin: 20px 0;
  padding: 20px;
  background-color: #a5ebeb;
  border-radius: 8px;
  box-sizing: border-box;
  transition: .2s;
}
.back:hover {
  color: #fa3737;
}
